Bug 49165 - xtraceroute spec needs to depend on gdk-pixbuf-devel
xtraceroute spec needs to depend on gdk-pixbuf-devel
Product: Red Hat Raw Hide
Classification: Retired
Component: xtraceroute (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2001-07-16 10:04 EDT by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-16 10:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-07-16 10:04:08 EDT
Because the xtraceroute build calls gdk-pixbuf-config, its spec file needs
to indicate that the gdk-pixbuf-devel package is required.  It doesn't, at
least not as of xtraceroute-0.9.0-2.
Comment 1 Ngo Than 2001-07-18 05:53:51 EDT
It's fixed in 0.9.0-3

Note You need to log in before you can comment on or make changes to this bug.